Create an email template (draft)
POST
bearerAuthheader
AuthorizationBearer <token>Mailly API key(Authorization: Bearer )
application/json- body
templateKey?stringname?stringdefinition?unknownTemplate definition (from/subject/body/variables/emailType/topic, etc.)
[key: string]?unknownCreated
application/json- response
success*booleantemplate*[key: string]?unknowncurl -X POST 'https://api.mailly.site/templates' \ -H 'Content-Type: application/json' \ -d '{ "property1": null, "property2": null}'{ "success": true, "template": { "property1": null, "property2": null }, "property1": null, "property2": null}